/*
 * Public API Surface of ucap-webmessenger-protocol-sync
 */

export * from './lib/models/buddy-info';
export * from './lib/models/group-info';
export * from './lib/models/user-Info';
export * from './lib/models/phone-book-info';

export * from './lib/protocols/buddy';
export * from './lib/protocols/group';
export * from './lib/protocols/room';
export * from './lib/protocols/phone-book';

export * from './lib/types/phone-book-sync.type';

export * from './lib/services/sync-protocol.service';

export * from './lib/ucap-sync-protocol.module';

export * from './lib/types/service';
export * from './lib/types/phone-book-sync.type';
