import { Component, OnInit, Inject, AfterViewInit } from '@angular/core';
import { MatDialogRef, MAT_DIALOG_DATA } from '@angular/material';

export interface DialpadDialogData {}

export interface DialpadDialogResult {
  phoneNumber: string;
}

@Component({
  selector: 'app-layout-messenger-dialpad',
  templateUrl: './dialpad.dialog.component.html',
  styleUrls: ['./dialpad.dialog.component.scss']
})
export class DialpadDialogComponent implements OnInit, AfterViewInit {
  constructor(
    public dialogRef: MatDialogRef<DialpadDialogData, DialpadDialogResult>,
    @Inject(MAT_DIALOG_DATA) public data: DialpadDialogData
  ) {}

  ngOnInit() {}

  ngAfterViewInit(): void {}

  onClickChoice(choice: boolean): void {
    this.dialogRef.close({ phoneNumber: '' });
  }
}
