import { DialStatus } from '../types/dial-status.type';

export interface CallHistoryInfo {
  /** Source number(s) */
  srcNumber?: string;
  /** Destination number(s) */
  dstNumber?: string;
  /** 통화상태 구분(s) */
  status?: string;
  /** 원격호출 시간(s) */
  reqDate?: string;
  /** 발신자 응답 시간 */
  srcAnswerTime?: string;
  /** 수신자 응답 시간 */
  dstAnswerTime?: string;
  /** 통화 종료 시간 */
  endTime?: string;
  /** 통화 상태 */
  srcDialStatus?: DialStatus;
  dstDialStatus?: DialStatus;
}
